<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25b55bc124c9890d9e364ac95b5a0881">
  <dict>
    <!--2024-05-31 14:59:19.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2024-05-31 14:59:19.000-->
    <string key="omacp_apn_add_supl_and_dun">21403</string>
    <!--2024-05-31 14:59:19.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
